[.ShellClassInfo]
IconFile=netlimiter-4.0.13.0.exe
IconIndex=0
InfoTip=Shared By Muhammad Sadeem [www.SadeemWorld.com]
ConfirmFileOp=0
[Generator]
Name=SadeemSoft
[ExtShellFolderViews]
{BE098140-A513-11D0-A3A4-00C04FD706EC}={BE098140-A513-11D0-A3A4-00C04FD706EC}
[{BE098140-A513-11D0-A3A4-00C04FD706EC}]
IconArea_Image=lf_bkgnd.jpg
